<?xml version="1.0" encoding="utf-8"?>
<SarRuleConfig>
    <restore>
        <sar_wifi_24GHz_restore value="18" />
        <sar_wifi_5GHz_restore value="17" />
        <sar_cell_restore value="0" />
    </restore>
    <configs is_use_precondition="1" >
        <config>
            <sim_type value="0" />
            <is_bluetooth_connected value="0" />
            <!--wifi off-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--0-->
            <sar_cell_reduce value="0" />
        </config>
        <config>
            <sim_type value="1" />
            <is_bluetooth_connected value="0" />
            <!--wifi off-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--0-->
            <sar_cell_reduce value="1" />
        </config>
        <config>
            <sim_type value="2" />
            <is_bluetooth_connected value="0" />
            <!--wifi off-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--0-->
            <sar_cell_reduce value="2" />
        </config>
        <config>
            <sim_type value="3" />
            <is_bluetooth_connected value="0" />
            <!--wifi off-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--0-->
            <sar_cell_reduce value="3" />
        </config>
        <config>
            <sim_type value="0" />
            <is_bluetooth_connected value="1" />
            <!--wifi off-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--1-->
            <sar_cell_reduce value="4096" />
        </config>
        <config>
            <sim_type value="1" />
            <is_bluetooth_connected value="1" />
            <!--wifi off-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--1-->
            <sar_cell_reduce value="4097" />
        </config>
        <config>
            <sim_type value="2" />
            <is_bluetooth_connected value="1" />
            <!--wifi off-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--1-->
            <sar_cell_reduce value="4098" />
        </config>
        <config>
            <sim_type value="3" />
            <is_bluetooth_connected value="1" />
            <!--wifi off-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--1-->
            <sar_cell_reduce value="4099" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="0" />
            <!--2.4GStation open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8192" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="0" />
            <!--2.4GStation open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8192" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="0" />
            <!--2.4GStation open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8192" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="1" />
            <!--2.4GStation open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8193" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="1" />
            <!--2.4GStation open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8193" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="1" />
            <!--2.4GStation open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8193" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="2" />
            <!--2.4GStation open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8194" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="2" />
            <!--2.4GStation open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8194" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="2" />
            <!--2.4GStation open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8194" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="3" />
            <!--2.4GStation open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8195" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="3" />
            <!--2.4GStation open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8195" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="3" />
            <!--2.4GStation open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8195" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="0" />
            <!--2.4GP2P open-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8192" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="0" />
            <!--2.4GP2P open-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8192" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="0" />
            <!--2.4GP2P open-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8192" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="1" />
            <!--2.4GP2P open-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8193" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="1" />
            <!--2.4GP2P open-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8193" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="1" />
            <!--2.4GP2P open-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8193" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="2" />
            <!--2.4GP2P open-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8194" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="2" />
            <!--2.4GP2P open-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8194" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="2" />
            <!--2.4GP2P open-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8194" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="3" />
            <!--2.4GP2P open-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8195" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="3" />
            <!--2.4GP2P open-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8195" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="3" />
            <!--2.4GP2P open-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8195" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="0" />
            <!--2.4G P2P ,2.4G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8192" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="0" />
            <!--2.4G P2P ,2.4G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8192" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="0" />
            <!--2.4G P2P ,2.4G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8192" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="1" />
            <!--2.4G P2P ,2.4G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8193" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="1" />
            <!--2.4G P2P ,2.4G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8193" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="1" />
            <!--2.4G P2P ,2.4G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8193" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="2" />
            <!--2.4G P2P ,2.4G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8194" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="2" />
            <!--2.4G P2P ,2.4G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8194" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="2" />
            <!--2.4G P2P ,2.4G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8194" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="3" />
            <!--2.4G P2P ,2.4G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8195" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="3" />
            <!--2.4G P2P ,2.4G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8195" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="3" />
            <!--2.4G P2P ,2.4G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8195" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="0" />
            <!--2.4GHotspot open-->
            <is_wifi_connected value="0" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8192" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="0" />
            <!--2.4GHotspot open-->
            <is_wifi_connected value="0" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8192" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="0" />
            <!--2.4GHotspot open-->
            <is_wifi_connected value="0" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8192" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="1" />
            <!--2.4GHotspot open-->
            <is_wifi_connected value="0" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8193" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="1" />
            <!--2.4GHotspot open-->
            <is_wifi_connected value="0" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8193" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="1" />
            <!--2.4GHotspot open-->
            <is_wifi_connected value="0" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8193" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="2" />
            <!--2.4GHotspot open-->
            <is_wifi_connected value="0" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8194" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="2" />
            <!--2.4GHotspot open-->
            <is_wifi_connected value="0" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8194" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="2" />
            <!--2.4GHotspot open-->
            <is_wifi_connected value="0" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8194" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="3" />
            <!--2.4GHotspot open-->
            <is_wifi_connected value="0" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8195" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="3" />
            <!--2.4GHotspot open-->
            <is_wifi_connected value="0" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8195" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="3" />
            <!--2.4GHotspot open-->
            <is_wifi_connected value="0" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--2-->
            <sar_cell_reduce value="8195" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="0" />
            <!--5GStation open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12288" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="0" />
            <!--5GStation open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12288" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="0" />
            <!--5GStation open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12288" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="1" />
            <!--5GStation open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12289" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="1" />
            <!--5GStation open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12289" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="1" />
            <!--5GStation open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12289" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="2" />
            <!--5GStation open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12290" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="2" />
            <!--5GStation open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12290" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="2" />
            <!--5GStation open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12290" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="3" />
            <!--5GStation open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12291" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="3" />
            <!--5GStation open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12291" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="3" />
            <!--5GStation open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12291" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="0" />
            <!--5GP2P open-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12288" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="0" />
            <!--5GP2P open-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12288" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="0" />
            <!--5GP2P open-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12288" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="1" />
            <!--5GP2P open-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12289" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="1" />
            <!--5GP2P open-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12289" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="1" />
            <!--5GP2P open-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12289" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="2" />
            <!--5GP2P open-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12290" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="2" />
            <!--5GP2P open-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12290" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="2" />
            <!--5GP2P open-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12290" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="3" />
            <!--5GP2P open-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12291" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="3" />
            <!--5GP2P open-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12291" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="3" />
            <!--5GP2P open-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12291" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="0" />
            <!--5G P2P ,5G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12288" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="0" />
            <!--5G P2P ,5G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12288" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="0" />
            <!--5G P2P ,5G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12288" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="1" />
            <!--5G P2P ,5G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12289" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="1" />
            <!--5G P2P ,5G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12289" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="1" />
            <!--5G P2P ,5G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12289" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="2" />
            <!--5G P2P ,5G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12290" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="2" />
            <!--5G P2P ,5G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12290" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="2" />
            <!--5G P2P ,5G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12290" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="3" />
            <!--5G P2P ,5G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12291" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="3" />
            <!--5G P2P ,5G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12291" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="3" />
            <!--5G P2P ,5G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12291" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="0" />
            <!--5GHotspot open-->
            <is_wifi_connected value="0" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12288" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="0" />
            <!--5GHotspot open-->
            <is_wifi_connected value="0" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12288" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="0" />
            <!--5GHotspot open-->
            <is_wifi_connected value="0" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12288" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="1" />
            <!--5GHotspot open-->
            <is_wifi_connected value="0" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12289" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="1" />
            <!--5GHotspot open-->
            <is_wifi_connected value="0" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12289" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="1" />
            <!--5GHotspot open-->
            <is_wifi_connected value="0" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12289" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="2" />
            <!--5GHotspot open-->
            <is_wifi_connected value="0" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12290" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="2" />
            <!--5GHotspot open-->
            <is_wifi_connected value="0" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12290" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="2" />
            <!--5GHotspot open-->
            <is_wifi_connected value="0" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12290" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="3" />
            <!--5GHotspot open-->
            <is_wifi_connected value="0" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12291" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="3" />
            <!--5GHotspot open-->
            <is_wifi_connected value="0" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12291" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="3" />
            <!--5GHotspot open-->
            <is_wifi_connected value="0" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--3-->
            <sar_cell_reduce value="12291" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="0" />
            <!--2.4G Station ,5G P2P open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--4-->
            <sar_cell_reduce value="16384" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="0" />
            <!--2.4G Station ,5G P2P open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--4-->
            <sar_cell_reduce value="16384" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="0" />
            <!--2.4G Station ,5G P2P open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--4-->
            <sar_cell_reduce value="16384" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="1" />
            <!--2.4G Station ,5G P2P open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--4-->
            <sar_cell_reduce value="16385" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="1" />
            <!--2.4G Station ,5G P2P open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--4-->
            <sar_cell_reduce value="16385" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="1" />
            <!--2.4G Station ,5G P2P open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--4-->
            <sar_cell_reduce value="16385" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="2" />
            <!--2.4G Station ,5G P2P open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--4-->
            <sar_cell_reduce value="16386" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="2" />
            <!--2.4G Station ,5G P2P open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--4-->
            <sar_cell_reduce value="16386" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="2" />
            <!--2.4G Station ,5G P2P open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--4-->
            <sar_cell_reduce value="16386" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="3" />
            <!--2.4G Station ,5G P2P open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--4-->
            <sar_cell_reduce value="16387" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="3" />
            <!--2.4G Station ,5G P2P open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--4-->
            <sar_cell_reduce value="16387" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="3" />
            <!--2.4G Station ,5G P2P open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--4-->
            <sar_cell_reduce value="16387" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="0" />
            <!--2.4G P2P ,5G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--4-->
            <sar_cell_reduce value="16384" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="0" />
            <!--2.4G P2P ,5G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--4-->
            <sar_cell_reduce value="16384" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="0" />
            <!--2.4G P2P ,5G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--4-->
            <sar_cell_reduce value="16384" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="1" />
            <!--2.4G P2P ,5G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--4-->
            <sar_cell_reduce value="16385" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="1" />
            <!--2.4G P2P ,5G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--4-->
            <sar_cell_reduce value="16385" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="1" />
            <!--2.4G P2P ,5G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--4-->
            <sar_cell_reduce value="16385" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="2" />
            <!--2.4G P2P ,5G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--4-->
            <sar_cell_reduce value="16386" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="2" />
            <!--2.4G P2P ,5G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--4-->
            <sar_cell_reduce value="16386" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="2" />
            <!--2.4G P2P ,5G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--4-->
            <sar_cell_reduce value="16386" />
        </config>
        <config>
            <is_rpc_sensor value="1" />
            <sim_type value="3" />
            <!--2.4G P2P ,5G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--4-->
            <sar_cell_reduce value="16387" />
        </config>
        <config>
            <is_rpc_sensor value="3" />
            <sim_type value="3" />
            <!--2.4G P2P ,5G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--4-->
            <sar_cell_reduce value="16387" />
        </config>
        <config>
            <is_rpc_sensor value="29" />
            <sim_type value="3" />
            <!--2.4G P2P ,5G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="10" />
            <sar_wifi_5GHz_reduce value="7" />
            <!--4-->
            <sar_cell_reduce value="16387" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="0" />
            <!--2.4GStation open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--2-->
            <sar_cell_reduce value="8192" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="1" />
            <!--2.4GStation open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--2-->
            <sar_cell_reduce value="8193" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="2" />
            <!--2.4GStation open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--2-->
            <sar_cell_reduce value="8194" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="3" />
            <!--2.4GStation open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--2-->
            <sar_cell_reduce value="8195" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="0" />
            <!--2.4GP2P open-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--2-->
            <sar_cell_reduce value="8192" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="1" />
            <!--2.4GP2P open-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--2-->
            <sar_cell_reduce value="8193" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="2" />
            <!--2.4GP2P open-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--2-->
            <sar_cell_reduce value="8194" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="3" />
            <!--2.4GP2P open-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--2-->
            <sar_cell_reduce value="8195" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="0" />
            <!--2.4G P2P ,2.4G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--2-->
            <sar_cell_reduce value="8192" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="1" />
            <!--2.4G P2P ,2.4G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--2-->
            <sar_cell_reduce value="8193" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="2" />
            <!--2.4G P2P ,2.4G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--2-->
            <sar_cell_reduce value="8194" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="3" />
            <!--2.4G P2P ,2.4G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--2-->
            <sar_cell_reduce value="8195" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="0" />
            <!--2.4GHotspot open-->
            <is_wifi_connected value="0" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="1" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--2-->
            <sar_cell_reduce value="8192" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="1" />
            <!--2.4GHotspot open-->
            <is_wifi_connected value="0" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="1" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--2-->
            <sar_cell_reduce value="8193" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="2" />
            <!--2.4GHotspot open-->
            <is_wifi_connected value="0" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="1" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--2-->
            <sar_cell_reduce value="8194" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="3" />
            <!--2.4GHotspot open-->
            <is_wifi_connected value="0" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="1" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--2-->
            <sar_cell_reduce value="8195" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="0" />
            <!--5GStation open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--3-->
            <sar_cell_reduce value="12288" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="1" />
            <!--5GStation open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--3-->
            <sar_cell_reduce value="12289" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="2" />
            <!--5GStation open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--3-->
            <sar_cell_reduce value="12290" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="3" />
            <!--5GStation open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="0" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--3-->
            <sar_cell_reduce value="12291" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="0" />
            <!--5GP2P open-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--3-->
            <sar_cell_reduce value="12288" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="1" />
            <!--5GP2P open-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--3-->
            <sar_cell_reduce value="12289" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="2" />
            <!--5GP2P open-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--3-->
            <sar_cell_reduce value="12290" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="3" />
            <!--5GP2P open-->
            <is_wifi_connected value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--3-->
            <sar_cell_reduce value="12291" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="0" />
            <!--5G P2P ,5G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--3-->
            <sar_cell_reduce value="12288" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="1" />
            <!--5G P2P ,5G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--3-->
            <sar_cell_reduce value="12289" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="2" />
            <!--5G P2P ,5G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--3-->
            <sar_cell_reduce value="12290" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="3" />
            <!--5G P2P ,5G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--3-->
            <sar_cell_reduce value="12291" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="0" />
            <!--5GHotspot open-->
            <is_wifi_connected value="0" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="1" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--3-->
            <sar_cell_reduce value="12288" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="1" />
            <!--5GHotspot open-->
            <is_wifi_connected value="0" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="1" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--3-->
            <sar_cell_reduce value="12289" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="2" />
            <!--5GHotspot open-->
            <is_wifi_connected value="0" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="1" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--3-->
            <sar_cell_reduce value="12290" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="3" />
            <!--5GHotspot open-->
            <is_wifi_connected value="0" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="0" />
            <is_wifi_ap_opened value="1" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--3-->
            <sar_cell_reduce value="12291" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="0" />
            <!--2.4G Station ,5G P2P open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--4-->
            <sar_cell_reduce value="16384" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="1" />
            <!--2.4G Station ,5G P2P open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--4-->
            <sar_cell_reduce value="16385" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="2" />
            <!--2.4G Station ,5G P2P open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--4-->
            <sar_cell_reduce value="16386" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="3" />
            <!--2.4G Station ,5G P2P open-->
            <is_wifi_connected value="1" />
            <wifi_band value="0" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="1" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--4-->
            <sar_cell_reduce value="16387" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="0" />
            <!--2.4G P2P ,5G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--4-->
            <sar_cell_reduce value="16384" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="1" />
            <!--2.4G P2P ,5G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--4-->
            <sar_cell_reduce value="16385" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="2" />
            <!--2.4G P2P ,5G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--4-->
            <sar_cell_reduce value="16386" />
        </config>
        <config>
            <is_rpc_sensor value="2" />
            <sim_type value="3" />
            <!--2.4G P2P ,5G Station open-->
            <is_wifi_connected value="1" />
            <wifi_band value="1" />
            <is_wifi_p2p_connected value="1" />
            <is_wifi_ap_opened value="0" />
            <wifi_p2p_band value="0" />
            <sar_wifi_24GHz_reduce value="18" />
            <sar_wifi_5GHz_reduce value="17" />
            <!--4-->
            <sar_cell_reduce value="16387" />
        </config>
    </configs>
</SarRuleConfig>
